data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Брошурувально-палітурна діяльність і надання пов'язаних із нею послуг
    id: '18.14'
    scheme: КВЕД
  - description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Друкування газет
    id: '18.11'
    scheme: КВЕД
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02132'
    streetAddress: Україна, 02132, місто Київ, вул.Центральна, будинок 115, квартира
      3
  founders:
  - address:
      countryName: Україна
      postalCode: '93100'
      streetAddress: Україна, 93100, Луганська обл., місто Лисичанськ(з), вул.Канатна,
        будинок 52, квартира 37
    capital: 50
    first_middle_name: ОЛЕГ АНАТОЛІЙОВИЧ
    last_name: БИКОДЬОРОВ
    name: БИКОДЬОРОВ ОЛЕГ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34672440'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ЛІСГУМ"
    scheme: UA-EDR
  management: ВЛАСНИК; ДИРЕКТОР
  name: ПП "ЛІСГУМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: eb4aee39584b452688defb945a331d76
  sourceDate: '2022-10-21T14:07:25+00:00'
  sourceRequests:
  - req-0f0fda8a-1713-4ffa-8453-23efe29ddc76
  version: 2.0.0
